<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('clint_reviews', function (Blueprint $table) {
            $table->id();
            $table->text('title')->nullable();
            $table->text('clint_image')->nullable();
            $table->text('clint_name')->nullable();
            $table->text('clint_position')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('clint_reviews');
    }
};
